.version.projects{
    color:#0000FC;
    background-color:#BA219B;
}
.js body{
    visibility:hidden;
}
.js body.initialized{
    visibility:visible;
}
@font-face{
    font-family:'__Proxima Nova_5';
    src:url('../fonts/proximanova-reg-webfont.eot');
    src:local('☺'), url('../fonts/proximanova-reg-webfont.woff') format('woff'), url('../fonts/proximanova-reg-webfont.svg') format('svg');
    font-weight:400;
    font-style:normal;
}
@font-face{
    font-family:'__Proxima Nova_5';
    src:url('../fonts/proximanova-sbold-webfont.eot');
    src:local('☺'), url('../fonts/proximanova-sbold-webfont.woff') format('woff'), url('../fonts/proximanova-sbold-webfont.svg') format('svg');
    font-weight:600;
    font-style:normal;
}
#page{
    margin-right:auto;
    border-width:0px;
    width:100%;
    background-color:transparent;
    z-index:1;
    background-image:none;
    border-color:#000000;
    margin-left:auto;
}
#u1211{
    margin-right:-10000px;
    width:60px;
    background-color:transparent;
    border-width:0px;
    border-color:transparent;
    position:relative;
    min-height:64px;
}
#u536{
    margin-right:-10000px;
    left:-236px;
    width:60px;
    background-color:transparent;
    border-width:0px;
    border-color:transparent;
    position:relative;
    min-height:64px;
}
#u5769,#u5770{
    height:66px;
    width:100%;
    background-color:transparent;
    max-width:100000px;
    border-width:0px;
    border-color:transparent;
    position:relative;
}
#pu1084{
    margin-right:-10000px;
    width:0.01px;
    margin-top:183px;
    margin-left:-165px;
}
#u1084{
    width:50px;
    position:relative;
    min-height:54px;
    margin-left:34px;
}
#u1085{
    width:100px;
    position:relative;
    min-height:170px;
}
#u1251{
    margin-right:-10000px;
    width:60px;
    margin-top:183px;
    position:relative;
    min-height:64px;
}
#pu537{
    width:0.01px;
}
#u1094-4{
    top:71px;
    left:-73px;
    position:fixed;
    min-height:22px;
}
#u4068,#u537,#u4249,#u596,#u634,#u4132,#u38779{
    width:60px;
    background-color:transparent;
    border-width:0px;
    border-color:transparent;
    position:relative;
    min-height:64px;
}
#u1097{
    height:77px;
    left:0px;
    width:90px;
    position:fixed;
    top:-1px;
}
#u2885{
    height:77px;
    top:0px;
    position:fixed;
}
#u9039{
    border-style:solid;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
    height:11px;
    border-color:#000000;
    opacity:0.15;
    filter:alpha(opacity=15);
    background-color:transparent;
    border-width:1px 0px 0px;
}
#u9039-bw{
    height:11px;
}
#u1594-4{
    position:fixed;
    min-height:23px;
}
#u9707{
    position:relative;
    background-color:transparent;
    border-width:0px;
    border-color:transparent;
}
#u9263-4{
    left:0px;
    font-weight:400;
    text-align:center;
    margin-left:0%;
    min-height:97px;
    background-color:transparent;
    font-size:80px;
    width:100%;
    font-family:league-gothic, sans-serif;
    color:#191919;
    position:relative;
}
#buttonu9428{
    background-color:transparent;
    border-color:#000000;
    padding-bottom:7px;
    margin-left:50%;
    width:169px;
    border-style:solid;
    border-width:1px;
    position:relative;
}
.btn{
    transition-duration:1s;
    -webkit-transition-delay:0s;
    -webkit-transition-timing-function:ease;
    -webkit-transition-property:background-image,background-position,background-color,border-color,border-radius,color,font-size,font-style,font-weight,letter-spacing,line-height,text-align,box-shadow,text-shadow,opacity;
    background-color:#000000;
    transition-delay:0s;
    border-width:1px;
    border-color:#FFFFFF;
    -webkit-transition-duration:1s;
    transition-property:background-image,background-position,background-color,border-color,border-radius,color,font-size,font-style,font-weight,letter-spacing,line-height,text-align,box-shadow,text-shadow,opacity;
    transition-timing-function:ease;
}
#buttonu9428:hover{
    -webkit-opacity:0.9999;
    background-color:#191919;
    transition-duration:0.3s;
    border-color:#191919;
    -webkit-transition-timing-function:ease;
    min-height:0px;
    transition-timing-function:ease;
    margin-left:50%;
    -webkit-transition-delay:0s;
    width:169px;
    transition-delay:0s;
    -webkit-transition-duration:0.3s;
}
#buttonu9428.ButtonSelected{
    width:169px;
    min-height:0px;
    background-color:transparent;
    border-color:#000000;
    margin-left:50%;
}
#u9429-4{
    font-weight:600;
    text-align:center;
    background-color:transparent;
    letter-spacing:2px;
    min-height:17px;
    font-size:11px;
    line-height:13px;
    margin-right:-10000px;
    font-family:'__Proxima Nova_5';
    color:#191919;
    position:relative;
    margin-top:10px;
}
#buttonu9428:hover #u9429-4 p{
    visibility:inherit;
    color:#7F7F7F;
}
#buttonu9415{
    width:169px;
    padding-bottom:7px;
    border-style:solid;
    margin-left:50%;
    border-width:1px;
    border-color:#FFFFFF;
    position:relative;
}
#buttonu9415:hover{
    -webkit-opacity:0.9999;
    -webkit-transition-duration:0.3s;
    margin-left:50%;
    border-color:#000000;
    -webkit-transition-timing-function:ease;
    min-height:0px;
    transition-timing-function:ease;
    -webkit-transition-delay:0s;
    width:169px;
    transition-delay:0s;
    transition-duration:0.3s;
    -pie-background:rgba(255,255,255,0.1);
}
#u9416-4{
    font-weight:600;
    text-align:center;
    background-color:transparent;
    letter-spacing:2px;
    min-height:17px;
    font-size:11px;
    line-height:13px;
    margin-right:-10000px;
    font-family:'__Proxima Nova_5';
    color:#FFFFFF;
    position:relative;
    margin-top:10px;
}
#buttonu9428.ButtonSelected #u9429-4 p,#buttonu9415:hover #u9416-4 p{
    visibility:inherit;
    color:#191919;
}
#buttonu9428:hover #u9429-4,#buttonu9428.ButtonSelected #u9429-4,#buttonu9415:hover #u9416-4,#buttonu9415.ButtonSelected #u9416-4{
    margin-bottom:0px;
    padding-top:0px;
    margin-right:-10000px;
    padding-bottom:0px;
    min-height:17px;
    margin-top:10px;
}
#buttonu9415.ButtonSelected #u9416-4 p{
    visibility:inherit;
    color:#FFFFFF;
}
#buttonu1155{
    transition-duration:1s;
    border-width:1px;
    background-color:#000000;
    transition-delay:0s;
    border-color:#FFFFFF;
    -webkit-transition-timing-function:ease;
    transition-timing-function:ease;
    -webkit-transition-delay:0s;
    width:169px;
    border-style:solid;
    background-image:url("../images/blank.gif?crc=4208392903");
    -webkit-transition-duration:1s;
}
.menu_trigger{
    border-width:0px;
    border-color:#787878;
    background-color:transparent;
}
#buttonu1155:hover{
    -webkit-opacity:0.9999;
    -webkit-transition-duration:0.5s;
    -webkit-transition-timing-function:ease;
    min-height:0px;
    transition-timing-function:ease;
    margin-bottom:0px;
    -webkit-transition-delay:0s;
    width:169px;
    margin-right:0px;
    transition-delay:0s;
    transition-duration:0.5s;
    -pie-background:rgba(255,255,255,0.1);
}
#buttonu1155.ButtonSelected{
    margin-bottom:0px;
    width:169px;
    min-height:0px;
    margin-right:0px;
    -pie-background:rgba(0,0,0,1);
}
#u1258-4{
    font-weight:600;
    text-align:center;
    background-color:transparent;
    letter-spacing:2px;
    min-height:17px;
    font-size:11px;
    line-height:13px;
    margin-right:-10000px;
    font-family:'__Proxima Nova_5';
    color:#FFFFFF;
    position:relative;
}
#buttonu1155:hover #u1258-4,#buttonu1155.ButtonSelected #u1258-4{
    margin-bottom:0px;
    padding-top:0px;
    margin-left:0%;
    margin-right:-10000px;
    padding-bottom:0px;
    min-height:17px;
}
#buttonu1161{
    margin-right:-10000px;
    position:relative;
    margin-top:2px;
}
.menu_panel{
    border-width:0px;
    border-color:#000000;
    background-color:#FFFFFF;
}
#buttonu1161.ButtonSelected{
    min-height:0px;
    margin-left:0%;
    margin-right:-10000px;
    margin-top:2px;
}
#u1199-2,#u1199-7,#u1199-14,#u1199-20,#u1199-28,#u1199-33,#u1199-38{
    font-size:15px;
    font-family:'__Proxima Nova_5';
    font-weight:600;
    line-height:24px;
}
#u1199-68{
    font-family:'__Proxima Nova_5';
    font-weight:400;
    line-height:0px;
}
#u1199-67{
    font-size:20px;
    line-height:32px;
}
#u1199-72,#u1208-82{
    background-color:transparent;
    border-width:0px;
    color:#000000;
    position:relative;
}
#buttonu1161.ButtonSelected #u1199-72,#buttonu1161.ButtonSelected #u1208-82{
    margin-bottom:0px;
    padding-top:0px;
    padding-bottom:0px;
}
#u1208-60{
    font-family:'__Proxima Nova_5';
    font-weight:400;
    line-height:24px;
}
#u1208-73{
    letter-spacing:3px;
}
#u1199-4,#u1199-5,#u1199-11,#u1199-12,#u1199-16,#u1199-17,#u1199-18,#u1199-22,#u1199-24,#u1199-25,#u1199-26,#u1199-30,#u1199-31,#u1199-35,#u1199-36,#u1199-40,#u1199-41,#u1199-45,#u1199-46,#u1199-50,#u1199-51,#u1199-55,#u1199-56,#u1199-60,#u1199-61,#u1199-65,#u1199-66,#u1199-70,#u1208-4,#u1208-5,#u1208-9,#u1208-10,#u1208-14,#u1208-15,#u1208-19,#u1208-20,#u1208-24,#u1208-25,#u1208-29,#u1208-30,#u1208-34,#u1208-35,#u1208-39,#u1208-40,#u1208-41,#u1208-45,#u1208-46,#u1208-50,#u1208-51,#u1208-55,#u1208-65,#u1208-70,#u1208-71,#u1208-75,#u1208-76{
    font-family:'__Proxima Nova_5';
    font-weight:400;
    line-height:22px;
}
#u1208-78{
    font-family:'__Proxima Nova_5';
    letter-spacing:3px;
    line-height:24px;
}
#u1208-80{
    font-family:'__Proxima Nova_5';
    letter-spacing:0px;
    font-weight:400;
}
.html{
    background-color:#EAEAEA;
}
#music,body{
    position:relative;
}
@media (min-width: 551px), print{
    #muse_css_mq{
        background-color:#FFFFFF;
    }
    #bp_infinity.active{
        display:block;
    }
    #page{
        min-height:500px;
    }
    #u1211{
        z-index:11;
        margin-top:675px;
        left:-48.34%;
    }
    #pu5770{
        z-index:174;
        padding-bottom:0px;
        margin-right:-10000px;
        margin-top:298px;
        width:20.84%;
        margin-left:-39.17%;
    }
    #u5770{
        z-index:174;
    }
    #u5769{
        z-index:173;
        margin-top:247px;
    }
    #u536{
        z-index:3;
        margin-top:688px;
    }
    #u1251{
        z-index:17;
        left:-22.82%;
    }
    #pu1084,#u1084{
        z-index:197;
    }
    #pu537{
        z-index:10;
        margin-left:34px;
        margin-top:35px;
    }
    #u537{
        z-index:10;
        margin-right:-10000px;
        margin-top:31px;
        left:45px;
    }
    #u1085{
        z-index:198;
        margin-right:-10000px;
    }
    #pu38779{
        z-index:6;
        width:0.01px;
        margin-left:4px;
        margin-top:170px;
    }
    #u38779{
        z-index:6;
        margin-right:-10000px;
    }
    #u4249{
        z-index:5;
        margin-right:-10000px;
        margin-top:4px;
        left:75px;
    }
    #pu4068{
        z-index:7;
        width:0.01px;
        margin-top:8px;
    }
    #u4068{
        z-index:7;
        margin-right:-10000px;
    }
    #u596{
        z-index:4;
        margin-right:-10000px;
        left:79px;
    }
    #u634{
        z-index:8;
        margin-left:79px;
        margin-top:13px;
    }
    #u4132{
        z-index:9;
        margin-left:79px;
        margin-top:14px;
    }
    #u1094-4{
        z-index:13;
        width:6.25%;
    }
    #music{
        width:22px;
        margin-right:-10000px;
        margin-top:560px;
        left:-26px;
    }
    #u1097{
        z-index:192;
    }
    #u2885,#u2885-bw{
        z-index:191;
    }
    #pu9039{
        z-index:12;
        width:0.01px;
        margin-right:-10000px;
        margin-top:599px;
    }
    #u9039,#u9039-bw{
        z-index:12;
    }
    #u538{
        z-index:2;
        min-height:604px;
        border-width:0px;
        border-color:transparent;
        background-color:transparent;
    }
    #u538-bw{
        z-index:2;
        min-height:604px;
        margin-top:54px;
    }
    #u9707{
        z-index:175;
        padding-bottom:1px;
        margin-right:-10000px;
        margin-top:250px;
        width:66.46%;
        margin-left:16.78%;
        left:1px;
    }
    #u9263-4{
        z-index:176;
        line-height:96px;
    }
    #pbuttonu9428{
        z-index:185;
        margin-top:33px;
        width:56.59%;
        margin-left:21.71%;
    }
    #buttonu9428{
        z-index:185;
        margin-bottom:-1px;
        margin-right:-10000px;
        left:-187.5px;
    }
    #buttonu9428:hover{
        margin-right:-10000px;
        margin-bottom:-1px;
        margin-top:0px;
        left:-187.5px;
    }
    #buttonu9428.ButtonSelected{
        margin-right:-10000px;
        margin-bottom:-1px;
        margin-top:0px;
        left:-187.5px;
    }
    #u9429-4{
        z-index:186;
        width:82.25%;
        margin-left:8.88%;
        left:-1px;
    }
    #buttonu9428:hover #u9429-4{
        width:82.25%;
        margin-left:8.88%;
        left:-1px;
    }
    #buttonu9415{
        z-index:180;
        margin-bottom:-1px;
        margin-right:-10000px;
        left:4.5px;
    }
    #buttonu9415:hover{
        background-color:#FFFFFF;
        background-color:rgba(255,255,255,0.1);
        margin-right:-10000px;
        margin-bottom:-1px;
        margin-top:0px;
        left:4.5px;
    }
    #u9416-4{
        z-index:181;
        width:82.25%;
        margin-left:8.88%;
        left:-1px;
    }
    #buttonu9428.ButtonSelected #u9429-4,#buttonu9415:hover #u9416-4{
        width:82.25%;
        margin-left:8.88%;
        left:-1px;
    }
    #buttonu9415.ButtonSelected #u9416-4{
        width:82.25%;
        margin-left:8.88%;
        left:-1px;
    }
    #u1594-4{
        z-index:193;
        width:375px;
        top:35px;
        left:50%;
        margin-left:-188px;
    }
    #buttonu1155{
        z-index:199;
        padding-bottom:2px;
        position:fixed;
        top:32px;
        right:29px;

    }
    #buttonu1155:hover{
        background-color:#FFFFFF;
        background-color:rgba(255,255,255,0.1);
        margin-left:0px;
        margin-top:0px;
    }
    #buttonu1155.ButtonSelected{
        background-color:#000000;
        background-color:rgba(0,0,0,1);
        margin-left:0px;
        margin-top:0px;
    }
    #u1258-4{
        z-index:200;
        margin-top:6px;
        width:82.25%;
        left:11.25%;
    }
    #buttonu1155:hover #u1258-4{
        margin-top:6px;
        width:82.25%;
    }
    #buttonu1155.ButtonSelected #u1258-4{
        margin-top:6px;
        width:82.25%;
    }
    #buttonu1161{
        z-index:18;
        padding-bottom:3144px;
        width:78.34%;
        left:100%;
    }
    #buttonu1161.ButtonSelected{
        margin-bottom:0px;
        width:78.34%;
    }
    #u1199-72{
        z-index:19;
        min-height:446px;
        margin-right:-10000px;
        margin-top:93px;
        width:38.57%;
        left:5.86%;
    }
    #buttonu1161.ButtonSelected #u1199-72{
        margin-right:-10000px;
        margin-top:93px;
        min-height:446px;
        width:38.57%;
        margin-left:0%;
    }
    #u1208-82{
        z-index:91;
        min-height:446px;
        margin-right:-10000px;
        margin-top:93px;
        width:42.29%;
        left:48.94%;
    }
    #buttonu1161.ButtonSelected #u1208-82{
        margin-right:-10000px;
        margin-top:93px;
        min-height:446px;
        width:42.29%;
        margin-left:0%;
    }
    #u1208-78{
        font-weight:600;
    }
    #u1208-80{
        font-size:14px;
        line-height:22px;
    }
    .css_verticalspacer .verticalspacer{
        height:calc(100vh - 7717px);
    }
}
@media (max-width: 550px){
    /* */
     #muse_css_mq{
        background-color:#000226;
    }
    #bp_550.active{
        display:block;
    }
    #page{
        min-height:4978px;
        max-width:550px;
    }
    #u1211{
        z-index:10;
        margin-top:875px;
        left:-48.37%;
    }
    #u536{
        z-index:2;
        margin-top:888px;
    }
    #pu5769{
        z-index:172;
        padding-bottom:0px;
        margin-right:-10000px;
        margin-top:564px;
        width:36.37%;
        margin-left:-39.1%;
    }
    #u5769{
        z-index:172;
    }
    #u5770{
        z-index:173;
        margin-top:12px;
    }
    #pu1084{
        z-index:251;
        padding-bottom:0px;
    }
    #u1084{
        z-index:251;
    }
    #u1085{
        z-index:252;
        margin-left:34px;
        margin-top:35px;
    }
    #u4068{
        z-index:6;
        margin-top:446px;
    }
    #u1251{
        z-index:16;
        left:-22.73%;
    }
    #pu537{
        z-index:9;
        margin-right:-10000px;
        margin-top:745px;
        margin-left:-86px;
    }
    #u537{
        z-index:9;
    }
    #u4249{
        z-index:4;
        margin-top:8px;
    }
    #u596{
        z-index:3;
        margin-top:7px;
    }
    #u634{
        z-index:7;
        margin-top:14px;
    }
    #u4132{
        z-index:8;
        margin-top:13px;
    }
    #u1094-4{
        z-index:12;
        width:6.19%;
    }
    #pmusic{
        z-index:244;
        width:0.01px;
        margin-right:-10000px;
        margin-top:521px;
        margin-left:-76px;
    }
    #music{
        margin-left:50px;
    }
    #u38779{
        z-index:5;
        margin-top:288px;
    }
    #u1097{
        z-index:246;
    }
    #u2885,#u2885-bw{
        z-index:245;
    }
    #u9039{
        z-index:11;
    }
    #u9039-bw{
        z-index:11;
        margin-top:591px;
    }
    #u1594-4{
        z-index:247;
        width:200px;
        top:23px;
        left:107px;
    }
    #pu9707{
        z-index:229;
        margin-right:-10000px;
        margin-top:143px;
        width:80%;
        margin-left:10%;
    }
    #u9707{
        z-index:229;
        padding-bottom:0px;
        width:100%;
        margin-left:0%;
        left:-0.5000000000000142px;
    }
    #u9263-4{
        z-index:230;
        line-height:78px;
    }
    #buttonu9428{
        z-index:239;
        margin-top:63px;
        left:-86px;
    }
    #buttonu9428:hover{
        margin-right:0px;
        margin-bottom:0px;
        margin-top:63px;
        left:-86px;
    }
    #buttonu9428.ButtonSelected{
        margin-right:0px;
        margin-bottom:0px;
        margin-top:63px;
        left:-86px;
    }
    #u9429-4{
        z-index:240;
        width:81.66%;
        margin-left:9.18%;
        left:-2px;
    }
    #buttonu9428:hover #u9429-4{
        width:81.66%;
        margin-left:9.18%;
        left:-2px;
    }
    #buttonu9415{
        z-index:234;
        margin-top:21px;
        left:-86px;
    }
    #buttonu9415:hover{
        background-color:#FFFFFF;
        background-color:rgba(255,255,255,0.1);
        margin-right:0px;
        margin-bottom:0px;
        margin-top:21px;
        left:-86px;
    }
    #u9416-4{
        z-index:235;
        width:81.66%;
        margin-left:9.18%;
        left:-2px;
    }
    #buttonu9428.ButtonSelected #u9429-4,#buttonu9415:hover #u9416-4{
        width:81.66%;
        margin-left:9.18%;
        left:-2px;
    }
    #buttonu9415.ButtonSelected #u9416-4{
        width:81.66%;
        margin-left:9.18%;
        left:-2px;
    }
    #u6315{
        z-index:174;
        width:265px;
        height:265px;
        margin-top:30px;
        position:relative;
        margin-left:50%;
        left:-133.5px;
        background:#000000 url("../images/gallery-image-metal_0002_m-sodom.jpg?crc=4272377289") no-repeat left top;
        background-size:contain;
    }
    .hidpi #u6315{
        background-image:url("../images/gallery-image-metal_0002_m-sodom_2x.jpg?crc=260443817");
        margin-left:50%;
        left:-133.5px;
    }
    #u6319-4{
        z-index:185;
        min-height:17px;
        background-color:transparent;
        text-align:center;
        font-size:11px;
        color:#000000;
        line-height:13px;
        letter-spacing:2px;
        font-family:'__Proxima Nova_5';
        font-weight:600;
        margin-top:7px;
        position:relative;
        width:43.27%;
        margin-left:28.37%;
        left:0.4999999999999858px;
    }
    #u6331{
        z-index:175;
        width:265px;
        height:265px;
        margin-top:30px;
        position:relative;
        margin-left:50%;
        left:-133.5px;
        background:#000000 url("../images/gallery-image-soundtracks_0002_better%20call%20saul.jpg?crc=4279148980") no-repeat left top;
        background-size:contain;
    }
    .hidpi #u6331{
        background-image:url("../images/gallery-image-soundtracks_0002_better%20call%20saul_2x.jpg?crc=4127038345");
        margin-left:50%;
        left:-133.5px;
    }
    #u6325-4{
        z-index:189;
        min-height:17px;
        background-color:transparent;
        text-align:center;
        font-size:11px;
        color:#000000;
        line-height:13px;
        letter-spacing:2px;
        font-family:'__Proxima Nova_5';
        font-weight:600;
        margin-top:7px;
        position:relative;
        width:58.31%;
        margin-left:20.85%;
        left:-0.5000000000000142px;
    }

    #u6342{
        z-index:176;
        width:264px;
        height:264px;
        border-style:solid;
        border-width:1px;
        border-color:#7F7F7F;
        margin-top:30px;
        position:relative;
        margin-left:50%;
        left:-133.5px;
        background:#000000 url("../assets/PUNK_FUCKEDUP_YEAR_OF_THE_HORSE.webp") no-repeat left top;
        background-size:contain;
    }
    .hidpi #u6342{
        background-image:url("../assets/PUNK_FUCKEDUP_YEAR_OF_THE_HORSE.webp");
        margin-left:50%;
        left:-133.5px;
    }
    #u6336-4{
        z-index:193;
        min-height:17px;
        background-color:transparent;
        text-align:center;
        font-size:11px;
        color:#000000;
        line-height:13px;
        letter-spacing:2px;
        font-family:'__Proxima Nova_5';
        font-weight:600;
        margin-top:6px;
        position:relative;
        width:43.27%;
        margin-left:28.37%;
        left:0.4999999999999858px;
    }
    #u6353{
        z-index:177;
        width:265px;
        height:265px;
        margin-top:30px;
        position:relative;
        margin-left:50%;
        left:-133.5px;
        background:#000000 url("../images/gallery-image-metal_0001_m-toxic%20holocaust.jpg?crc=67058937") no-repeat left top;
        background-size:contain;
    }
    .hidpi #u6353{
        background-image:url("../images/gallery-image-metal_0001_m-toxic%20holocaust_2x.jpg?crc=178660552");
        margin-left:50%;
        left:-133.5px;
    }
    #u6347-4{
        z-index:197;
        min-height:17px;
        background-color:transparent;
        text-align:center;
        font-size:11px;
        color:#000000;
        line-height:13px;
        letter-spacing:2px;
        font-family:'__Proxima Nova_5';
        font-weight:600;
        margin-top:7px;
        position:relative;
        width:54.86%;
        margin-left:22.58%;
        left:-0.5000000000000142px;
    }
    #u6489{
        z-index:178;
        width:265px;
        height:265px;
        margin-top:30px;
        position:relative;
        margin-left:50%;
        left:-133.5px;
        background:#000000 url("../images/walkingdead.jpg?crc=297245216") no-repeat left top;
        background-size:contain;
    }
    .hidpi #u6489{
        background-image:url("../images/walkingdead_2x.jpg?crc=88825596");
        margin-left:50%;
        left:-133.5px;
    }
    #u6495-4{
        z-index:201;
        min-height:17px;
        background-color:transparent;
        text-align:center;
        font-size:11px;
        color:#000000;
        line-height:13px;
        letter-spacing:2px;
        font-family:'__Proxima Nova_5';
        font-weight:600;
        margin-top:7px;
        position:relative;
        width:48.28%;
        margin-left:25.87%;
        left:0.4999999999999858px;
    }
    #u6511{
        z-index:179;
        width:265px;
        height:265px;
        margin-top:30px;
        position:relative;
        margin-left:50%;
        left:-133.5px;
        background:#000000 url("../images/gallery-image-soundtracks_0003_addams%20family.jpg?crc=320195669") no-repeat left top;
        background-size:contain;
    }
    .hidpi #u6511{
        background-image:url("../images/gallery-image-soundtracks_0003_addams%20family_2x.jpg?crc=333780281");
        margin-left:50%;
        left:-133.5px;
    }
    #u6517-4{
        z-index:205;
        min-height:17px;
        background-color:transparent;
        text-align:center;
        font-size:11px;
        color:#000000;
        line-height:13px;
        letter-spacing:2px;
        font-family:'__Proxima Nova_5';
        font-weight:600;
        margin-top:7px;
        position:relative;
        width:55.8%;
        margin-left:22.11%;
        left:0.4999999999999858px;
    }
    #u38843{
        z-index:181;
        width:265px;
        height:265px;
        margin-top:30px;
        position:relative;
        margin-left:50%;
        left:-133.5px;
        background:#000000 url("../images/gallery-image-metal_0000_m-vio-lence.jpg?crc=4267669551") no-repeat left top;
        background-size:contain;
    }
    .hidpi #u38843{
        background-image:url("../images/gallery-image-metal_0000_m-vio-lence_2x.jpg?crc=3819804106");
        margin-left:50%;
        left:-133.5px;
    }
    #u38837-4{
        z-index:213;
        min-height:17px;
        background-color:transparent;
        text-align:center;
        font-size:11px;
        color:#000000;
        line-height:13px;
        letter-spacing:2px;
        font-family:'__Proxima Nova_5';
        font-weight:600;
        margin-top:6px;
        position:relative;
        width:55.8%;
        margin-left:22.11%;
        left:0.4999999999999858px;
    }
    #u38832{
        z-index:180;
        width:265px;
        height:265px;
        margin-top:30px;
        position:relative;
        margin-left:50%;
        left:-133.5px;
        background:#000000 url("../images/gallery-image-metal_shrine.jpg?crc=108376238") no-repeat left top;
        background-size:contain;
    }
    .hidpi #u38832{
        background-image:url("../images/gallery-image-metal_shrine_2x.jpg?crc=3899673536");
        margin-left:50%;
        left:-133.5px;
    }
    #u38826-4{
        z-index:209;
        min-height:17px;
        background-color:transparent;
        text-align:center;
        font-size:11px;
        color:#000000;
        line-height:13px;
        letter-spacing:2px;
        font-family:'__Proxima Nova_5';
        font-weight:600;
        margin-top:7px;
        position:relative;
        width:55.8%;
        margin-left:22.11%;
        left:0.4999999999999858px;
    }
    #u38848{
        z-index:182;
        width:265px;
        height:265px;
        margin-top:30px;
        position:relative;
        margin-left:50%;
        left:-133.5px;
        background:#000000 url("../images/gallery-image-punk_0000_spazz.jpg?crc=154972697") no-repeat left top;
        background-size:contain;
    }
    .hidpi #u38848{
        background-image:url("../images/gallery-image-punk_0000_spazz_2x.jpg?crc=247036244");
        margin-left:50%;
        left:-133.5px;
    }
    #u38854-4{
        z-index:217;
        min-height:17px;
        background-color:transparent;
        text-align:center;
        font-size:11px;
        color:#000000;
        line-height:13px;
        letter-spacing:2px;
        font-family:'__Proxima Nova_5';
        font-weight:600;
        margin-top:7px;
        position:relative;
        width:55.8%;
        margin-left:22.11%;
        left:0.4999999999999858px;
    }
    #u38889{
        z-index:183;
        width:265px;
        height:265px;
        margin-top:30px;
        position:relative;
        margin-left:50%;
        left:-133.5px;
        background:#000000 url("../images/gallery-image-punk_0001_iron%20reagan.jpg?crc=219429979") no-repeat left top;
        background-size:contain;
    }
    .hidpi #u38889{
        background-image:url("../images/gallery-image-punk_0001_iron%20reagan_2x.jpg?crc=4042070263");
        margin-left:50%;
        left:-133.5px;
    }
    #u38883-4{
        z-index:221;
        min-height:17px;
        background-color:transparent;
        text-align:center;
        font-size:11px;
        color:#000000;
        line-height:13px;
        letter-spacing:2px;
        font-family:'__Proxima Nova_5';
        font-weight:600;
        margin-top:6px;
        position:relative;
        width:55.8%;
        margin-left:22.11%;
        left:0.4999999999999858px;
    }
    #u38902{
        z-index:184;
        width:265px;
        height:265px;
        margin-top:30px;
        position:relative;
        margin-left:50%;
        left:-133.5px;
        background:#000000 url("../images/ghoul-u38902-fr.jpg?crc=80419601") no-repeat left top;
        background-size:contain;
    }
     .hidpi #u38902{
        background-image:url("../images/ghoul-u38902-fr_2x.jpg?crc=204187174");
        margin-left:50%;
        left:-133.5px;
    }
    #u38908-4{
        z-index:225;
        min-height:17px;
        background-color:transparent;
        text-align:center;
        font-size:11px;
        color:#000000;
        line-height:13px;
        letter-spacing:2px;
        font-family:'__Proxima Nova_5';
        font-weight:600;
        margin-top:6px;
        position:relative;
        width:55.8%;
        margin-left:22.11%;
        left:0.4999999999999858px;
    }
    #buttonu1155{
        z-index:253;
        padding-bottom:13px;
        margin-top:64px;
        position:relative;
        margin-left:50%;
        left:-86.50000000000001px;
    }
    #buttonu1155:hover{
        background-color:#FFFFFF;
        background-color:rgba(255,255,255,0.1);
        margin-top:64px;
        margin-left:50%;
        left:-86.50000000000001px;
    }
    #buttonu1155.ButtonSelected{
        background-color:#000000;
        background-color:rgba(0,0,0,1);
        margin-top:64px;
        margin-left:50%;
        left:-86.50000000000001px;
    }
    #u1258-4{
        z-index:254;
        margin-top:15px;
        width:81.66%;
        left:9.47%;
    }
    #buttonu1155:hover #u1258-4{
        margin-top:15px;
        width:81.66%;
    }
    #buttonu1155.ButtonSelected #u1258-4{
        margin-top:15px;
        width:81.66%;
    }
    #buttonu1161{
        z-index:17;
        padding-top:93px;
        padding-bottom:296px;
        margin-bottom:-305px;
        width:168.91%;
        left:101.82%;
    }
    #buttonu1161.ButtonSelected{
        margin-bottom:-305px;
        width:168.91%;
    }
    #u1199-72{
        z-index:18;
        min-height:1924px;
        width:79.12%;
        margin-left:8.72%;
    }
    #buttonu1161.ButtonSelected #u1199-72{
        margin-right:0px;
        margin-top:0px;
        min-height:1924px;
        width:79.12%;
        margin-left:8.72%;
    }
    #u1208-82{
        z-index:90;
        min-height:2645px;
        margin-top:57px;
        width:79.12%;
        margin-left:8.72%;
    }
    #buttonu1161.ButtonSelected #u1208-82{
        margin-right:0px;
        margin-top:57px;
        min-height:2645px;
        width:79.12%;
        margin-left:8.72%;
    }
    #u1208-78{
        font-weight:400;
    }
    #u1208-80{
        line-height:24px;
    }
    .css_verticalspacer .verticalspacer{
        height:calc(100vh - 5662px);
    }
    body{
        overflow-x:hidden;
        min-width:320px;
    }
}
 <!* --------------------------------------------- BLAINE CODE ------------------------------------------------*!> 
 #u99901{
     z-index:184;
     width:265px;
     height:265px;
     margin-top:30px;
     position:relative;
     margin-left:50%;
     left:-133.5px;
     background:#000000 url("../assets/gallery-image-metal_vx.jpg") no-repeat left top;
     background-size:contain;
}
@media (max-width: 550px) {
    .mob-img-txt {
        text-align: center;
        font-size: 11px;
        color: #000000;
        line-height: 13px;
        letter-spacing: 2px;
        font-family: '__Proxima Nova_5';
        font-weight: 600;
        z-index: 193;
        min-height: 17px;
        background-color: transparent;
        margin-top: 6px;
        position: relative;
        width: 43.27%;
        margin-left: 28.37%;
        left: 0.4999999999999858px;
    }

    .mob-img {
        z-index: 176;
        width: 264px;
        height: 264px;
        border-style: solid;
        border-width: 1px;
        border-color: #7F7F7F;
        margin-top: 30px;
        position: relative;
        margin-left: 50%;
        left: -133.5px;
        background-color: #000000;
        background-repeat: no-repeat;
        background-position: left top;
        background-size: contain;
    }
	
    div.mob-img:nth-of-type(1) {
        margin-top: 112px;
    }
	
	#exhumed--udr {
		background-image: url("../assets/METAL_EXHUMED_ULTIMATE_DEATH_REVENGE.webp");
	}

    #inepsy--lt {
        background-image: url("../assets/PUNK_INEPSY_LOST_TRACKS.webp");
    }

    #plf--jdont {
        background-image: url("../assets/PUNK_PLF_JACKHAMMERING.webp");
    }

    #subhumans--cp {
        background-image: url("../assets/PUNK_SUBHUMANS_CRISIS_POINT.webp");
		margin-top: 112px;
    }

    #slackers--nlso {
        background-image: url("../assets/PUNK_THESLACKERS_NOBODYS_LISTENING.webp");
    }

    #grandinvincible--ds {
        background-image: url("../assets/RAP_GRAND_INVINCIBLE_DEMOLITION_STRICTLY.webp");
    }

    .hidpi .mob-img {
        margin-left: 50%;
        left: -133.5px;
    }
	#buttonu1155 {
		margin-bottom:110px;
	}
}
